class ChangePollShowResultBoolean < ActiveRecord::Migration[5.2]
  def change
    def up
      change_column :polls,:show_result,:boolean,default: true
    end
    def down
      change_column :polls,:show_result,:integer,default: 1
    end
  end
end
